﻿@media (max-width: 1366px) {

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++
                      Cabeçalho
    +++++++++++++++++++++++++++++++++++++++++++++++++++*/

    .main-header .mh-side-right {
        padding-right: 30px;
    }

    .institutional-nav ul li a {
        font-size: 0.8rem;
        padding-left: 20px;
        padding-right: 20px
    }

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++
                        Layout
    +++++++++++++++++++++++++++++++++++++++++++++++++++*/

    .main-container .main-container-align .main-content .main-content-align .mca-side-left {
        padding-top: 50px;
        padding-left: 30px
    }

        .main-container .main-container-align .main-content .main-content-align .mca-side-left .mcasl-title, .main-container .main-container-align .main-content .main-content-align .mca-side-left .mcasl-nav li {
            margin-bottom: 35px
        }


    form label .lbl {
        padding-left: 5px
    }

    .main-container .main-container-align .main-content .main-content-inside .mci-container .mcic-subtitle {
        font-size: 1.1rem
    }

    .main-container .main-container-align .main-content .main-content-inside .mci-title {
        margin-bottom: 30px;
        font-size: 1.70rem
    }

    .main-container .main-container-align .main-content .main-content-inside .mci-container .mcic-title {
        font-size: 1.4rem;
        margin-bottom: 25px
    }

    .main-container .main-container-align .main-content .main-content-inside {
        padding-top: 40px;
        padding-left: 30px;
        padding-right: 35px
    }

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++
                        NavMenu
    +++++++++++++++++++++++++++++++++++++++++++++++++++*/

    .sidebar-collapse .main-container .main-container-align .lateral-menu-container .main-nav .modules-links .nav-item-has-submenu:hover > ul.hover-on {
        width: 180px;
    }

    .sidebar-collapse .main-container .main-container-align .lateral-menu-container .main-nav .modules-links .nav-item-has-submenu:hover > a .hover-on {
        width: 180px;
    }

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++
                         Rodapé
    +++++++++++++++++++++++++++++++++++++++++++++++++++*/

    .main-footer .mf-title {
        font-size: 1.5rem
    }

    .main-footer .mf-itens-ct .mf-item .mfi-icon {
        padding-right: 10px
    }

    .main-footer .mf-itens-ct .mf-item .mfi-text {
        font-size: 1rem
    }

        .main-footer .mf-itens-ct .mf-item .mfi-text span {
            font-size: 0.85rem
        }

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++
                   Topo De Autenticação
    +++++++++++++++++++++++++++++++++++++++++++++++++++*/

    .main-container .main-container-align .main-content .content-nav {
        padding-right: 50px
    }
}

